local deadeline = getEntity("DialogNPC", "Celeste.Mod.DoonvHelper.Entities.")

function onTalk()
	disableMovement()
	walkTo(-2280)
	player.Facing = getEnum("Celeste.Facings", "Left")
	wait(0.2)
	say("CC_Aques_normalending_deadbody")
end

function onEnd()
	enableMovement()
	setFlag("sawDeadBody",true)
end